Summary: A program to send faxes for free via email and the TPC system
Name: FaxMail
Version: 2.3
Release: 5
Distribution: Red Hat Contrib|Net
Copyright: GPL
Group: Applications/Communications
Source: http://wol.ra.phy.cam.ac.uk/FaxMail/FaxMail-2.3.tar.gz
URL: http://wol.ra.phy.cam.ac.uk/FaxMail/
Patch0: FaxMail-2.3-misc.patch
Patch1: FaxMail-2.3-misc-nolibresolv.patch
Packager: Red Hat Contrib|Net <rhcn-bugs@redhat.com>
Requires: tk >= 4.0, tcl >= 7.5
BuildRoot: /tmp/FaxMail

%changelog
* Mon Nov 23 1998 Matt Davey <mcdavey@mrao.cam.ac.uk>
- Upgraded to FaxMail-2.3
- Changed SRPM according to RHCN Package Requirements

%description
This package contains FaxMail, a utility to assist in preparing and
sending faxes via the internet's Email-Fax gateway.  It does this
via the TPC.INT service.  See http://www.tpc.int/ for details.

%prep
%setup
# Must link against libresolv if present (eg. pre-glibc systems)
if { ls /lib/libresolv* > /dev/null }; then
%patch -P 0 -p1 
else
%patch -P 1 -p1 
fi     
     
%build
make 

%install
make ROOT="$RPM_BUILD_ROOT" install


%files
%attr(-,root,root) /usr/lib/FaxMail/FaxMail.tcl
%attr(-,root,root) /usr/lib/FaxMail/cover.lst
%attr(-,root,root) /usr/bin/FaxMail
%attr(-,root,root) /usr/bin/tryfax
%attr(-,root,root) /usr/man/man1/FaxMail.1
%attr(-,root,root) /usr/info/FaxMail.info
%attr(-,root,root) %doc README
%attr(-,root,root) %doc FaxMail.html
%attr(-,root,root) %doc COPYING
%attr(-,root,root) %doc HISTORY

%clean
rm -rf $RPM_BUILD_ROOT

